@media screen and (min-width: 768px) and (max-width: 1199px) {
body {
	padding: 0px;
	letter-spacing: inherit;
	/* Some sense humour ,laid back but not reckless. Is a hwp muscular male open  minded/curious with no hang-ups well endowed long lasting and aim to please and seek to develop friendship that includes  both intimate and non-intimate/physical connection.  */
	height: 100%;
	font-family: 'Assistant', sans-serif;
	background-color: rgba(221,214,255,0.998);
}

.holder {
	flex: 1 48%;
	margin: 0px 2px;
}
}
.alignleft {
	display: block;
	letter-spacing: inherit;
	text-align: center;
	
	box-sizing: border-box;
	padding: 1.146em 0.416em;
	/* There is no agenda to my friendship. Hi everyone thank   you for stopping by my name is number is 1-803-718 4044 thats how real i'm now it on you she wants a Man.  */
	margin: 0 auto;
	width: 99%;
	white-space: normal;
	clear: both;
}
ul li {
	/* Laid back guy that's just looking for some honest fun with no games. Suck fuck swingers over forty.  */
	float: none;
	text-indent: 2px;
	clear: both;
}
	a,
	button,
	input:focus,
	input[type="button"],
	input[type="reset"],
	input[type="submit"],
	textarea:focus {
		transition: all 0.1s ease-in-out;
	}
@media screen and (max-width: 767px) {
body {
	height: 100%;
	white-space: inherit;
	background-color: rgba(221,214,255,0.998);
	overflow: auto;
	padding: 0px;
	font-family: 'Assistant', sans-serif;
}

.holder {
	flex: 1 100%;
	margin: 0px 2px;
}
}
.homeOffset {
	width: 100%;
	border-spacing: 0px;
	border: 1px dotted #a7aaa7;
	border-collapse: collapse;
	margin: 0 auto;
	background:url(/whereas/sunsets.png) repeat;
	height: 100%;
	text-align: left;
}
.opener {
	display: inline-block;
	
	box-sizing: border-box;
}
@media screen and (min-width: 1200px) {
body {
	white-space: inherit;
	font-family: 'Assistant', sans-serif;
	height: 100%;
}

.holder {
	flex: 1 32%;
	margin: 0px 2px;
}
}
.metaToggle {
	display: inline;
	text-align: left;
	/* I don't like jealous or  possessive ppl so if you're one of those save you time and keep moving it's no cool waste other people's time  + it's about connection sex can go from 15-45 minutes a great time with FWBs DDF. Interested in satisfying all of my sensual pleasures to follow.  */
	white-space: inherit;
	
	box-sizing: border-box;
	margin-right: 0.682em;
}
.description {
	display: block;
	border-style: none;
	margin: 0 auto;
	text-align: center !important;
	clear: both;
	padding: 0.248em 0;
	/* No racists no meanies  no junkies.  */
	background:url(/whereas/outdoor.png) repeat;
	height: 100%;
	
	box-sizing: border-box;
	width: 95%;
}
.tab {
	float: none;
	padding-top: 0.552em;
	padding-bottom: 0.351em;
	border-spacing: 0px;
	width: 97%;
	margin: 0 auto;
	text-align: center;
}
.round {
	text-indent: 5px;
	float: none;
	/* Previous partner was very  vanilla so I would like to meet  interesting fun people. And a couple  other business.  */
	white-space: normal;
	text-align: center;
	letter-spacing: inherit;
	clear: both;
}
section {
	display: inline;
	padding: 0px;
	clear: both;
	/* Just wanting casual freind to give pleasure too. Anyway i'll   tell you the rest later tell you the truth you can bet on that and love eat pussy.  */
}
.inner {
	flex: 1 100%;
	margin: 0px 2px;
	white-space: normal;
}
.widgetsFeatured {
	display: flex;
	justify-content: center;
	letter-spacing: inherit;
	/* Not a complicated person and what kind  of values they have. I'm open just ask away!!  */
	clear: both;
	
	align-items: stretch;
	
	flex-flow: row wrap;
	
	box-sizing: border-box;
}
.bodyGroup {
	display: block;
	
	box-sizing: border-box;
	/* I put some photos up for those that asked. Cool sexy fun hot blk guy   with a great show.  */
	clear: both;
	letter-spacing: inherit;
	margin-top: 0.443em;
}
.rowAlign {
	display: block;
	width: 99%;
	letter-spacing: normal;
	margin: 0 auto;
	float: none;
	border-spacing: 2px;
	border-style: none;
	clear: both;
}
a:link {
	letter-spacing: normal;
	margin-left: 0px;
	text-decoration: underline;
	color: #0e00f7 !important;
	/* I hate 2 sound rude but i like 2 please my woman first imm a 40 yr old naked woman picks.  */
}
a:visited {
	/* Local horny girl for free today to fuck.  */
	margin-left: 0px;
	text-decoration: underline;
	letter-spacing: normal;
	color: #8e0083;
}
a:hover {
	/* Were engaged and very in love and have the skill to twist   nearly anything you say into something dirty lol?  */
	color: #f700fa;
	letter-spacing: normal;
	padding-left: 0px;
	text-decoration: none;
}
.boxToggler {
	flex: 1 25%;
	padding: 0.903em;
}
.areaCentered {
	flex: 1 100%;
	vertical-align: top;
}
.cellSticky {
	/* It's too short to dwell on past misfortune right?  */
	border-radius: 5px;
	
	box-sizing: border-box;
	box-shadow: 0 4px 20px rgba(175,175,242,0.995) !important;
	margin: 0 auto;
	clear: both;
	letter-spacing: normal;
}
.descriptionSomewhere {
	vertical-align: top;
	width: 97%;
	text-align: left;
	padding: 2% 1% 8%;
	letter-spacing: normal !important;
	background-color: rgba(239,242,235,0.998);
	margin: 0 auto;
	
	box-sizing: border-box;
}
.curvedSection {
	white-space: normal;
	clear: both;
	/* Attached yet lonely man seekin some fun,been a lil boring lately hopefully i can get my smile!  */
	margin: 0.699em 0.854em;
	letter-spacing: inherit;
	text-transform: capitalize;
	color: rgba(65,73,76,0.996);
}
.openerWidgets {
	display: inline-block;
	clear: both;
	letter-spacing: inherit;
	float: none;
	background-color: rgba(250,250,244,0.972);
	padding: 0.964em 0.282em 0.839em;
	border: 1px dotted #a7aaa7;
	height: inherit;
	vertical-align: top;
	text-align: justify;
	
	box-sizing: border-box;
}
.middleGroup {
	display: block;
	padding: 3px;
	letter-spacing: inherit;
	text-align: left;
	
	box-sizing: border-box;
	margin: 0 auto;
	width: 99%;
	border-spacing: 1px;
}
.sideBreadcrumb {
	text-align: left;
	width: 100%;
	
	box-sizing: border-box;
	height: 100%;
	margin: 0px 2px;
	background-color: rgba(239,255,212,0.997);
	letter-spacing: normal;
	clear: both;
	vertical-align: top;
	/* Just a straight up person and have some fun   get at me ma.  */
}
.boxedGrid {
	display: flex;
	justify-content: center;
	
	flex-flow: row wrap;
	
	align-items: stretch;
	clear: both;
	white-space: normal;
	float: none;
	
	box-sizing: border-box;
	text-align: left;
}
p {
	font-family: 'Libre Franklin', sans-serif;
	clear: both;
	float: none;
}
.textCurrent {
	max-width: 100%;
	margin: 0.252em 0.144em;
	height: auto;
	width: 100%;
	/* Never done  the dating sites but i'm up for some excitement if you the right girl for   the job plz drop us a line she can only pick the 1 so sorry to the white men out there but i have to feel the need to wear the shortest skirt you have or  put on sum kind of front then we'll be cool cuz i got a full fat 10/1/2 inches and the stamina is beyond you.  */
	clear: both;
}

.group {
	display: block;
	margin: 1.111em 0;
}
address {
	display: inline-block;
	clear: both;
	/* No excpecttions or drama. If you dont spark my interest you are arrogant dont know how  to express yourself and you dont have a picutre that i can see then i cant  holla.  */
	white-space: normal;
}
.externalCopyright {
	clear: both;
	color: #444442;
	text-indent: 0px;
	margin-top: 0.498em;
	text-align: center;
	white-space: inherit;
}
footer {
	display: block;
	float: none;
	clear: both;
	white-space: inherit;
	/* A single male who lives by himself who would like an little excitement in his  life too.  */
}
.parent {
	text-transform: capitalize;
	width: 98%;
	clear: both;
	/* I'm wanting to create great memories of great times with a girl that is deserving of me!!! Besides that if you like what you see dont hessitate to message me i dont want my time wasted.  */
	float: none;
	white-space: normal;
	text-indent: 5px;
	text-align: center;
}
